uuid: 79e894cf-1f18-4d2e-bbef-d96a5bd037f5
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: tDFmNCLELYpI263QvSxywmus0IGl_7APIIuRwTJrSJE
label: Square
id: square
description: ''
aspect_ratio: '1:1'
soft_limit_width: 300
soft_limit_height: 300
hard_limit_width: 100
hard_limit_height: 100
